Puthagam Admin Panel - Bug #5172

Notification > Check spelling of Title . please correct
11/14/2022 10:56 AM - priyanka Sharma

Status: Closed Start date: 11/14/2022
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211141055-0e4e9.png

History

#1 - 11/21/2022 11:56 AM - Pradeep K

- Status changed from New to Resolved

#2 - 11/21/2022 03:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
